#fond-hero{
	padding: 0px;
	margin-top: -5px;
	background-image:
	radial-gradient(circle at top left, #79D0F9,#000 25%);
}

#decor-gauche{
	margin: 0;
	padding: 0;
	background: url("./img/background-left.png") no-repeat;
	background-position: left top;
}

#illustration{
	background: url("./img/background-right.jpg") no-repeat;
	background-size: contain;
	background-position: right bottom;
	width: 100%;
	min-height: 320px;
}

.code-promo{
	background-color: #2BAEE4;
	color: #FFF;
	display: inline-block;
	padding: 5px 40px;
	margin: 10px 0;
}

#boite-compteur{
	background: #132B37;
	display: inline-block;
	padding: 5px 25px;
	border-radius: 5px;
}

#time{
	font-size: 2rem;
}
#time span{
	display: inline-block;
	width: 50px;
}

#hmins{
	font-size: 11px;
}
#hmins span{
	display: inline-block;
	width: 51px;
}
#hmins:nth-child(2) span{
	margin: 0 10px;
}

@media only screen and (min-width: 768px)  {
	#illustration{
		/* background-size: cover;
		background-position: left top; */
		background-size: contain;
		background-position: right bottom;
		height: 100%;
	}
}